@font-face {
	font-family: "MyriadProRegular";
	src: url("../fonts/MyriadProRegular/MyriadProRegular.eot");
	src: url("../fonts/MyriadProRegular/MyriadProRegular.eot?#iefix")format("embedded-opentype"),
	url("../fonts/MyriadProRegular/MyriadProRegular.woff") format("woff"),
	url("../fonts/MyriadProRegular/MyriadProRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "MyriadProBold";
	src: url("../fonts/MyriadProBold/MyriadProBold.eot");
	src: url("../fonts/MyriadProBold/MyriadProBold.eot?#iefix")format("embedded-opentype"),
	url("../fonts/MyriadProBold/MyriadProBold.woff") format("woff"),
	url("../fonts/MyriadProBold/MyriadProBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "MyriadProItalic";
	src: url("../fonts/MyriadProItalic/MyriadProItalic.eot");
	src: url("../fonts/MyriadProItalic/MyriadProItalic.eot?#iefix")format("embedded-opentype"),
	url("../fonts/MyriadProItalic/MyriadProItalic.woff") format("woff"),
	url("../fonts/MyriadProItalic/MyriadProItalic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "MyriadProSemiBold";
	src: url("../fonts/MyriadProSemiBold/MyriadProSemiBold.eot");
	src: url("../fonts/MyriadProSemiBold/MyriadProSemiBold.eot?#iefix")format("embedded-opentype"),
	url("../fonts/MyriadProSemiBold/MyriadProSemiBold.woff") format("woff"),
	url("../fonts/MyriadProSemiBold/MyriadProSemiBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "MyriadProBoldItalic";
	src: url("../fonts/MyriadProBoldItalic/MyriadProBoldItalic.eot");
	src: url("../fonts/MyriadProBoldItalic/MyriadProBoldItalic.eot?#iefix")format("embedded-opentype"),
	url("../fonts/MyriadProBoldItalic/MyriadProBoldItalic.woff") format("woff"),
	url("../fonts/MyriadProBoldItalic/MyriadProBoldItalic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "MyriadProSemiBoldItalic";
	src: url("../fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.eot");
	src: url("../fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.eot?#iefix")format("embedded-opentype"),
	url("../fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.woff") format("woff"),
	url("../fonts/MyriadProSemiBoldItalic/MyriadProSemiBoldItalic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "CenturyGothic";
	src: url("../fonts/CenturyGothic.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "CenturyGothicBold";
	src: url("../fonts/CenturyGothicBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "BrushScriptMTRusbyme";
	src: url("../fonts/BrushScriptMTRusbyme.otf");
	font-style: normal;
	font-weight: normal;
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;  /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
    
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
    
    /* Support for IE. */
    font-feature-settings: 'liga';
}

html, body {
    width: 100%;
    height: 100%;
    color: #242424;
	font-family: "MyriadProRegular";
}

hr.clear {
    display: block;
    clear: both;
    margin: 0;
    border: none;
    height: 0;
    width: 100%;
}

.adaptive.table, .table {
    display: table;
}

.col {
    display: table-cell;
}

a {
    color: #3b4256;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

article h2 {
    margin: 0 0 25px;
    font-size: 28px;
    line-height: 34px;
    font-family: "CenturyGothicBold";
}

article h3 {
    margin: 0 0 20px;
    font-size: 20px;
    line-height: 24px;
    font-family: "CenturyGothicBold";
}

article p {
    font-size: 18px;
    line-height: 26px;
    margin: 0 0 20px;
    font-family: "CenturyGothic";
}

article ul {
    margin: 0 0 20px;
    padding: 0 0 0 25px;
}

article ul li {
    list-style-type: square;
    font-size: 18px;
    line-height: 26px;
    font-family: "CenturyGothic";
}

article a {
    color: #c9ad59;
}

article blockquote {
    background: #f9f9f9;
    padding: 15px 20px;
    border-left: 4px solid #c9ad59;
    font-style: italic;
    margin: 0 0 20px;
}

article blockquote * {
    margin: 0;
}

/*

a.lSNext {
    background-image: url(/images/right.png);
}

a.lSPrev {
    background-image: url(/images/left.png);
}

body .lSAction>a {
    background-position: center !important;
    background-repeat: no-repeat;
} */

/* hyatt park */

body.inside_page.sale_list header.header_inside {
    background-image: url(/images/32443243242.jpg);
}

body.inside_page.contacts header.header_inside {
    background-image: url(/images/32443243242.jpg);
}

body.inside_page.article_page header.header_inside {
    background-image: url(/images/32443243242.jpg);
}

body.inside_page.cart header.header_inside {
    background-image: url(/images/333333444.jpg);
}

header.header_inside {
    background-attachment: fixed;
    background-position: center top;
    background-size: 1920px auto;
    height: 525px;
    background-color: #242424;
}

header nav.table {
    width: 100%;
    padding: 0 60px;
    box-sizing: border-box;
    position: relative;
    z-index: 10;
}

header nav.table .col {
    vertical-align: middle;
}

header .col.logotype {
    width: 260px;
}

header .col.logotype a {
    display: block;
}

header .col.logotype a img {
    display: block;
}

header .col.menu ul {
    padding: 0;
}

header .col.menu ul li {
    float: left;
    margin: 0 10px;
    position: relative;
}

header .col.menu ul li a {
    padding: 0 20px;
    line-height: 54px;
    display: block;
    font-size: 18px;
    color: #dedede;
    text-transform: uppercase;
    transition: 0.3s;
    text-decoration: none;
    border-radius: 4px;
}

header .col.menu {
    padding: 0 10px;
}

header .col.menu ul li a:hover {
    background-color: #1a1c20;
}

header.header_inside h1.pagetitle {
    text-align: center;
    color: #efefef;
    font-size: 68px;
    font-family: "CenturyGothicBold";
    font-weight: normal;
    line-height: 100px;
    padding: 50px 0 0
}

header.header_inside ol.breadcrumb {
    text-align: center;
    color: #6a6a6a;
}

header.header_inside ol.breadcrumb li {
    display: inline;
    margin: 0 5px;
    font-size: 16px;
}

header.header_inside ol.breadcrumb * {
    color: #6a6a6a;
}

section.container {
    padding: 60px 0;
    background: #efefef;
    position: relative;
    z-index: 2;
}

.articleBlock {
    width: 370px;
    float: left;
    margin: 0 45px 45px 0;
    box-sizing: border-box;
}

.articleBlock:nth-child(3n) {
    margin: 0 0 45px;
}

.articleBlock a {
    display: block;
    text-decoration: none;
}

.articleBlock a img {
    display: block;
}

.articleBlock a .image {
    display: block;
    border: 1px solid black;
}

.articleBlock a p {
    font-size: 20px;
    color: #252525;
    font-family: "CenturyGothicBold";
    line-height: 24px;
    padding: 20px 0 0;
}

footer {
    height: 490px;
    background: #1a1c20;
    margin: -490px 0 0;
    position: relative;
}

footer .col {vertical-align: top;}

hr.clear.footer {
    height: 490px;
}

footer .foot_cont {
    height: 400px;
    box-sizing: border-box;
    border-bottom: 1px solid #48494d;
    padding: 60px 0 0;
}

footer .copyright {
    height: 90px;
    line-height: 90px;
    font-size: 18px;
    color: #ffffff;
    font-family: "CenturyGothic";
}

footer .copyright .links {
    float: right;
}

footer .copyright span {
    float: left;
}

footer .copyright .links a {
    color: #c7c7c7;
    text-decoration: underline;
    display: inline-block;
    margin: 0 0 0 20px;
}

footer .copyright .links a:hover {
    text-decoration: none;
}

footer .col h3 {
    color: #e9cbaa;
    font-size: 24px;
    font-family: "CenturyGothic";
    margin: 0 0 40px;
}

footer .col.logotype {
    width: 600px;
}

footer .col.contacts {
    width: 260px;
}

footer .foot_cont .table {
    width: 100%;
}

footer .col.menu ul {
    padding: 0;
    font-family: "CenturyGothic";
}

footer .col.menu ul li {
    margin: 0 0 25px;
}

footer .col.menu ul li a {
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    transition: 0.3s;
    text-decoration: none;
}

footer .col.contacts a.telephone {
    font-size: 24px;
    color: #fff;
    font-family: "CenturyGothic";
    margin: 0 0 20px;
    display: inline-block;
    text-decoration: none;
    transition: 0.3s;
}

footer .col.contacts p {
    font-size: 18px;
    color: #ffffff;
    font-family: "CenturyGothic";
    line-height: 26px;
    margin: 0 0 30px;
}

footer .foot_btn a {
    background-color: #e9cbaa;
    display: block;
    width: 160px;
    line-height: 50px;
    padding: 0 0 0 60px;
    box-sizing: border-box;
    color: #1a1c20;
    font-size: 18px;
    border-radius: 4px;
    transition: 0.3s;
    background-image: url(/images/calendar.png);
    background-repeat: no-repeat;
    background-position: 20px center;
    text-decoration: none;
}

footer .foot_btn a:hover {
    background-color: #fff;
}

footer .social a {
    display: block;
    width: 26px;
    height: 26px;
    float: left;
    margin: 0 10px 0 0;
    background-position: center;
    background-repeat: no-repeat;
    transition: 0.3s;
}

footer .foot_btn {
    margin: 0 0 20px;
}

a.instagram {
    background-image: url(/images/instagram.png);
}

a.facebook {
    background-image: url(/images/facebook.png);
}

a.whatsapp {
    background-image: url(/images/whatsapp.png);
}

a.instagram:hover {
    background-image: url(/images/hov-instagram.png);
}

a.facebook:hover {
    background-image: url(/images/hov-facebook.png);
}

a.whatsapp:hover {
    background-image: url(/images/hov-whatsapp.png);
}

footer .col.contacts a.telephone:hover {
    color: #15ff47;
}

footer .col.menu ul li a:hover {
    margin: 0 0 0 10px;
}

div#pdopage .btn-more {
    background: #c9ad59;
    border: none;
    padding: 0 80px;
    width: auto;
    font-family: "MyriadProRegular";
    font-size: 20px;
    line-height: 46px;
    border-radius: 4px;
    letter-spacing: 1px;
    cursor: pointer;
    transition: 0.3s;
    outline: none;
}

div#pdopage .btn-more:hover {
    background: #d0d0d0;
}

section.contacts_container {
    height: 850px;
    position: relative;
}

span.dark {
    background: #1a1c20;
    width: 50%;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
}

section.contacts_container .table {
    height: 850px;
    width: 100%;
}

.col.contacts_info {
    width: 50%;
}

section.contacts_container .table .col {
    padding: 60px 0px;
}

section.contacts_container .table .col h2 {
    font-size: 68px;
    color: #a88b45;
    font-family: "BrushScriptMTRusbyme";
    margin: 0 0 50px;
}

.phone i {
    background-image: url(/images/phone.png);
}

.address i {
    background-image: url(/images/point.png);
}

.hours i {
    background-image: url(/images/clock.png);
}

.col.contacts_info div p {
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 10px;
    color: #1a1c20;
}

.col.contacts_info div h4 {
    font-size: 16px;
    color: #0e0403;
}

.col.contacts_info div i {
    display: block;
    width: 50px;
    height: 50px;
    position: absolute;
    left: 0;
    top: 0;
    background-repeat: no-repeat;
    background-position: center;
}

.col.contacts_info div.contacts_info_dv {
    position: relative;
    font-family: "CenturyGothic";
    min-height: 50px;
    padding-left: 65px;
    margin: 0 0 70px;
}

.col.contacts_info div.contacts_info_dv a {
    font-size: 24px;
    font-weight: bold;
    color: #1a1c20;
    margin: 0 0 8px;
    display: inline-block;
    text-decoration: none;
}

.col.contacts_info div.photo {
    padding: 0;
    margin: 0;
    height: 260px;
    width: 436px;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 0 10px 0px rgb(0 0 0 / 10%);
}

.col.contacts_info div.photo img {
}

.col.contacts_info div.photo:hover img {
    transform: scale(1);
}

section.contacts_container .table .col.contacts_form h2 {
    color: #fff;
}

.feedback .row {
    width: 100%;
    display: table;
    margin: 0 0 30px;
}

.feedback .row strong {
    width: 85px;
    display: table-cell;
    font-size: 16px;
    color: #ffffff;
    font-family: "CenturyGothic";
}

.feedback .row .input {
    display: table-cell;
}

.feedback .row .input input {
    width: 100%;
    border: none;
    box-sizing: border-box;
    padding: 0px 20px;
    background: #2a2c30;
    border-radius: 8px;
    height: 40px;
    color: #fff;
    font-size: 16px;
    font-family: "CenturyGothic";
    outline: none;
    transition: 0.3s;
}

hr.contacts_line {
    margin: 0 0px 30px;
    height: 1px;
    border: none;
    background: #2a2c30;
}

.feedback .row .input input:focus {
}

.row.polit input:checked + label i{background-image: url(/images/checked.png);}

.row.polit label i {
    display: block;
    width: 24px;
    height: 24px;
    background-image: url(/images/nochecked.png);
    transition: 0.1s;
    cursor: pointer;
    position: absolute;
    left: 0;
    top: 0;
}

.row.polit input {
    display: none;
}

.row.polit label {
    padding: 0 0 0 39px;
    display: block;
    position: relative;
}

.row.polit label a {
    font-size: 16px;
    color: #888787;
    line-height: 22px;
    font-family: "CenturyGothic";
    text-decoration: underline;
}

.row.polit label a:hover {
    text-decoration: none;
}

.col.contacts_form .row.polit {
    margin: 0 0 80px;
}

.row button {
    background: #e7c8a8;
    border: none;
    height: 50px;
    padding: 0 25px;
    color: #1a1c20;
    font-size: 18px;
    font-family: "CenturyGothic";
    font-weight: bold;
    letter-spacing: 0px;
    border-radius: 4px;
    cursor: pointer;
    transition: 0.3s;
    outline: none;
}

.row button:hover {
    background: #fff;
}

.row.button span {
    font-size: 16px;
    line-height: 25px;
    float: right;
    width: 304px;
    font-family: "CenturyGothic";
    color: #fff;
}

section.contacts_container .table .col.contacts_form {
    padding-right: 70px;
}

section.contacts_container .table .col.contacts_info {
    padding-left: 70px;
}

article a.artcimg {
    float: left;
    margin: 0 50px 40px 0;
    max-width: 524px;
}

article a.artcimg img {
    width: 100%;
    display: block;
}

article strong {
    font-family: "CenturyGothicBold";
}

.menu_delivery {
    background: #fff;
    text-align: center;
    margin: -110px 0 0;
    padding: 40px 20px;
    box-sizing: border-box;
    border-radius: 2px;
}

aside.col.left {
    width: 280px;
    padding: 0 26px 0 0;
}

aside.col.left {
    vertical-align: top;
}

.menu_delivery h3 {
    font-size: 20px;
    color: #080808;
    font-family: "CenturyGothic";
    text-transform: uppercase;
    padding: 0px 0 20px;
}

.menu_delivery h2 {
    font-size: 37px;
    color: #080808;
    font-family: "CenturyGothic";
    text-transform: uppercase;
    font-weight: bold;
    padding: 0 0 40px;
    letter-spacing: 4px;
}

.menu_delivery ul {
    padding: 0;
    font-family: "CenturyGothic";
}

.menu_delivery ul li {
    margin: 0 0 30px;
}

.menu_delivery ul li a {
    font-size: 18px;
    line-height: 22px;
    transition: 0.3s;
    text-decoration: none;
    color: #080808;
}

.menu_delivery ul li:first-child {
}

.menu_delivery ul li a:hover {
    color: #c9ad59;
}

.msMiniCart {background: #c9ad59;}

.productBlock .image {
    width: 288px;
    height: 288px;
    position: relative;
    overflow: hidden;
    background: #000;
}

.productBlock {
    width: 288px;
    float: left;
    margin: 0 15px 50px 0;
}

.productBlock:nth-child(3n) {
    margin: 0 0 50px;
}

.image_txt {
    position: absolute;
    bottom: 0;
    text-align: center;
    padding: 10px 20px 0;
    transition: 0.3s;
    transform: scale(0.8);
    transform-origin: center bottom;
    opacity: 0;
    z-index: 10;
    width: 100%;
    box-sizing: border-box;
}

.stickers {
    position: absolute;
    left: 0px;
    top: 10px;
    width: 200px;
}

.stickers span {
    display: table;
    text-align: right;
    clear: both;
    color: #fff;
    line-height: 26px;
    font-size: 14px;
    font-family: "CenturyGothic";
    margin: 0 0 5px;
    padding: 0 10px;
    border-radius: 0;
    text-shadow: 0 0 10px BLACK;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    box-shadow: 0 0 5px 0 rgb(0 0 0 / 10%);
}

span.new {
    background: #ff4f46;
}

span.popular {
    background: #ff7600;
}

span.favorite {
    background: #3fca69;
}

.productBlock_text h3 {
    font-size: 20px;
    line-height: 24px;
    padding: 10px 0;
    height: 48px;
}

.image_txt p {
    color: #fefefe;
    font-size: 18px;
    text-shadow: 0 0 5px BLACK;
    line-height: 20px;
}

.image_txt h4 {
    font-size: 20px;
    color: #d4c186;
    padding: 10px 0 20px;
}

.productBlock_cont * {
    cursor: default;
}

.productBlock_cont:hover .image_txt {
    opacity: 1;
    transform: scale(1);
}

.productBlock_cont img {
    display: block;
    transition: 0.3s;
    transform: scale(1);
}

.productBlock_cont:hover img {
    transform: scale(1.2);
    opacity: 0.5;
}

.productBlock_bottom .price {
    float: left;
    line-height: 50px;
    font-size: 27px;
    color: #21242a;
    font-family: "MyriadProBold";
}

.productBlock_bottom button {
    float: right;
    background: #e9cbaa;
    border: none;
    height: 50px;
    padding: 0 20px;
    width: 160px;
    color: #1a1c20;
    font-size: 21px;
    border-radius: 4px;
    cursor: pointer;
    transition: 0.3s;
    outline: none;
}

.productBlock_bottom {
    height: 50px;
}

.productBlock_bottom button:hover {
    background: #fff;
}

.list_empty {
    font-family: "CenturyGothicBold";
    font-size: 100px;
    color: #dedede;
    line-height: 100px;
}

body.inside_page.delivery_list header.header_inside {
    background-image: url(/images/534534353.jpg);
}

body.inside_page.delivery_list header h3.introtext {
    text-align: center;
    font-size: 22px;
    color: #efefef;
    font-family: "CenturyGothic";
    margin: -10px 0 30px;
    letter-spacing: 1px;
}

h4.name_cook {
    margin: 30px auto 0;
    display: none;
    width: 420px;
    font-size: 20px;
    color: #e9cbaa;
    font-family: "CenturyGothic";
}

body.inside_page.delivery_list h1.pagetitle {
    padding: 0;
    margin: 50px auto 0;
}

.msMiniCart {
    float: left;
    background: #1a1c20;
    height: 58px;
    padding: 0 12px;
    width: 160px;
    box-sizing: border-box;
}

i.cart-icon {
    float: left;
    width: 60px;
    height: 58px;
    background-color: #1a1c20;
    border-right: 1px solid #2c3036;
    background-image: url(/images/cart-icon.png);
    background-repeat: no-repeat;
    background-position: center;
    box-sizing: border-box;
}

.msMiniCart h3 {
    font-size: 15px;
    color: #55566a;
    padding: 12px 0 4px;
    text-transform: lowercase;
}

.msMiniCart p {
    color: #fff;
    font-size: 18px;
    letter-spacing: 1px;
}

.msMiniCart p strong.ms2_total_count {}

.msMiniCart p  i {
    color: #55566a;
}

.msMiniCart p strong.ms2_total_cost {
    color: #e9cbaa;
}

.headCart {
    overflow: hidden;
    border-radius: 4px;
    width: 340px;
}

.headCart a.mainback {
    background: #e9cbaa;
    height: 58px;
    display: block;
    width: 120px;
    float: left;
    transition: 0.3s;
    background-image: url(/images/calendar.png);
    background-repeat: no-repeat;
    background-position: 14px center;
    text-decoration: none;
    padding: 0 0 0 48px;
    box-sizing: border-box;
    line-height: 58px;
    color: #1a1c20;
    font-size: 18px;
}

header .col.cart {
    width: 340px;
}

.headCart a.mainback:hover, .headCart a.mainback.act {
    background-color: #fff;
}

.msMiniCart p span.currency {
    color: #e9cbaa;
}

.msMiniCart a {
    text-decoration: none;
}

nav.fixed .table {
    width: 100%;
}

nav.fixed .table .col.cart {
    width: 340px;
}

nav.fixed .table .col.menu {
    vertical-align: middle;
}

nav.fixed .table .col.menu ul li {
    float: left;
    position: relative;
}

nav.fixed {
    height: 58px;
    position: fixed;
    top: -20px;
    left: 0;
    width: 100%;
    background: #1a1c20;
    z-index: 100;
    box-shadow: 0 0 15px 0px rgb(0 0 0 / 30%);
    transition: 0.3s;
    opacity: 0;
    visibility: hidden;
}

nav.fixed .table .col.cart .headCart {
    border-radius: 0;
}

nav.fixed .table .col.menu ul li a {
    line-height: 58px;
    padding: 0 20px;
    display: block;
    font-size: 18px;
    text-transform: uppercase;
    color: #dedede;
    transition: 0.3s;
    text-decoration: none;
}

nav.fixed .table .col.menu ul li a:hover {
    background-color: #111215;
}

body.fixed nav.fixed {
    top: 0;
    opacity: 1;
    visibility: visible;
}

.delivery_text_head {
    padding: 92px 0 0 306px;
    line-height: 25px;
    color: #939393;
    font-size: 18px;
}

.delivery_text_head a {
    color: #c9ad59;
}

body .jGrowl-notification {
    padding: 15px 20px;
    box-sizing: border-box;
    border-radius: 0;
    opacity: 1;
    font-size: 16px;
    line-height: 20px;
    width: 280px;
    font-family: "MyriadProSemibold";
    margin: 5px 0 0;
}

body .ms2-message-success {
    background-color: #77dc4a !important;
    color: #174c00 !important;
}
body .ms2-message-error {
    background-color: #dc4a4a !important;
    color: #4c0000 !important;
}
body .ms2-message-info {
    background-color: #ffffff !important;
    color: #242424!important;
}

body div#jGrowl {
    margin: 58px 0 0;
}

body .jGrowl-closer {
    opacity: 1;
    background: #1a1c20;
    border-radius: 0;
    margin: 5px 0 0;
    width: 100%;
    line-height: 20px;
    font-family: "MyriadProRegular";
    font-size: 15px;
    font-weight: normal;
}

div#msCart {}

div#msCart td.image img {
    width: 60px;
    display: block;
    border-radius: 4px;
}

div#msCart td {
    vertical-align: middle;
    padding: 12px 0;
}

div#msCart .table-responsive {background: #fff;padding: 0;border-radius: 4px;overflow: hidden;}

div#msCart .table-responsive .image {
    width: 60px;
    padding: 15px 0px 15px 20px;
}

div#msCart .count {
    width: 100px;
}

div#msCart td.count input {
    width: 70px;
    height: 40px;
    box-sizing: border-box;
    padding: 0 10px;
    text-align: center;
    margin: 0 auto;
    display: block;
    border: none;
    background: #e8e8e8;
    border-radius: 4px;
    font-family: "MyriadProRegular";
    font-size: 18px;
    outline: none;
}

div#msCart .table-responsive tr {
    border-bottom: 1px solid #e8e8e8;
}

div#msCart .table-responsive th {
    text-align: center;
    font-size: 18px;
    line-height: 40px;
    color: #e9cbaa;
}

div#msCart td.count .input-group-append {
    display: none;
}

div#msCart .table-responsive .weight {
    text-align: center;
    width: 100px;
}

div#msCart .table-responsive .price {
    text-align: center;
    width: 100px;
}

div#msCart .table-responsive .cost {
    text-align: center;
    width: 100px;
}

div#msCart .table-responsive .title {
    width: auto;
    text-align: left;
    padding: 0 0 0 20px;
}

#msCart .remove {
    width: 60px !important;
    padding: 0 0 0 10px;
    box-sizing: border-box;
}

#msCart .remove button {
    background: white;
    border: none;
    width: 50px;
    height: 50px;
    cursor: pointer;
    font-size: 30px;
    color: #969696;
    padding: 0;
    transition: 0.3s;
    outline: none;
}

div#msCart .table-responsive td.title {
    font-size: 18px;
    line-height: 22px;
}

#msCart .remove button:hover {
    color: #ff0000;
}

div#msCart .table-responsive tr.footer th {
    line-height: 70px;
}

div#msCart .table-responsive tr.footer {
    border: none;
}

div#msCart .table-responsive td.weight {
    font-size: 18px;
}

div#msCart .table-responsive td.price {
    font-size: 18px;
}

div#msCart .table-responsive tr.header {
    background: #1a1c20;
}

div#msCart .table-responsive tr.footer th {
    color: #1a1c20;
    font-size: 20px;
}

div#msCart .table-responsive tr.header th {
    font-size: 20px;
}

.orderBlock {
    background: #1a1c20;
    float: left;
    width: 434.5px;
    margin: 0 25px 25px 0;
    border-radius: 4px;
    padding: 30px 30px;
    height: 250px;
    box-sizing: border-box;
}

.input_text * {
    width: 100%;
    border: none;
    box-sizing: border-box;
    padding: 0px 20px;
    background: #2a2c30;
    border-radius: 8px;
    height: 40px;
    color: #fff;
    font-size: 16px;
    font-family: "CenturyGothic";
    outline: none;
    transition: 0.3s;
}

.input_text {
    margin: 0 0 10px;
}

.orderBlock h3 {
    font-size: 20px;
    padding: 0px 0 20px;
    color: #e9cbaa;
    font-weight: normal;
}

.orderBlock.street_info {
    margin: 0 0 25px;
}

.input_text textarea#comment {
    resize: none;
    padding: 9px 20px;
}

.orderBottom {
    display: block;
    clear: both;
    padding: 30px 0 0;
}

.orderBottom h4 {
    font-size: 20px;
    margin: 0 0 10px;
}

.orderBottom h3 {
    font-size: 30px;
    font-family: "MyriadProBold";
    margin: 0 0 20px;
}

.orderBottom button {
    background: #e9cbaa;
    border: none;
    padding: 0 50px;
    line-height: 50px;
    font-size: 20px;
    border-radius: 4px;
    outline: none;
    transition: 0.3s;
    cursor: pointer;
}

iframe.video_back {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.5;
    width: 100% !important;
    height: 100% !important;
}

header.header_home {
    background: #000;
    /* overflow: hidden; */
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    align-content: space-between;
    flex-direction: column;
    justify-content: space-between;
}

video.video_back {
    width: 1920px;
    height: 1080px;
    position: fixed;
    top: 0;
    left: 0;
    opacity: 0.5;
}

header.header_home .bottom {
    bottom: 0;
    width: 100%;
}

header.header_home .bottom h2 {
    color: #dedede;
    font-size: 46px;
    line-height: 50px;
}

header.header_home .bottom h3 {
    margin: 0 0 -10px 50px;
    font-size: 22px;
    color: #e9cbaa;
    text-transform: uppercase;
}

header.header_home .bottom ul {
    padding: 35px 0px;
    height: 56px;
}

header.header_home .bottom ul li {
    float: left;
    margin: 0 10px 0 0;
}

header.header_home .bottom ul li a {
    display: block;
    line-height: 56px;
    background: #1a1c20;
    text-decoration: none;
    transition: 0.3s;
    font-size: 18px;
    color: #dedede;
    padding: 0 20px;
    border-radius: 4px;
    text-transform: uppercase;
}

header.header_home .bottom ul li a:hover {
    background: #e3be9e;
    color: #1a1c20;
}

section.home_article {
    background: #fff;
    position: relative;
    padding: 100px 0;
    z-index: 2;
}

section.delivery_head {
    background-image: url(/images/2343234243.jpg);
    height: 525px;
    position: relative;
    box-sizing: border-box;
    padding: 240px 0 0;
    z-index: 2;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}

section.delivery_head h4.name_cook {
    display: none;
    margin-top: 0;
}

section.delivery_head h2 {
    text-align: center;
    color: #efefef;
    font-size: 68px;
    font-family: "CenturyGothicBold";
    font-weight: normal;
    line-height: 100px;
    padding: 0;
    margin: -30px 0 0;
}

section.delivery_head h3 {
    text-align: center;
    font-size: 22px;
    color: #efefef;
    font-family: "CenturyGothic";
    margin: -10px 0 30px;
    letter-spacing: 1px;
}

section.home_map .table {
    width: 100%;
}

section.home_map .table .col {
    width: 50%;
}

section.home_map {
    position: relative;
    z-index: 2;
    background: #fff;
}

.col.rezerv {
    background-image: url(/images/4353543534.jpg);
    background-position: center center;
    background-size: cover;
    vertical-align: middle;
}

.rezerv_cont {
    display: table;
    margin: 0 auto;
}

.rezerv_cont h2 {
    color: #ffffff;
    font-size: 48px;
    text-transform: uppercase;
    margin: 0 0 20px;
}

.rezerv_cont p {
    font-size: 20px;
    color: #ffffff;
    margin: 0 0 10px;
}

.rezerv_cont p a.telephone {
    color: #ffffff;
    font-size: 28px;
    text-decoration: none;
}

.rezerv_cont a.mainback {
    background-color: #e9cbaa;
    display: block;
    width: 160px;
    line-height: 50px;
    padding: 0 0 0 60px;
    box-sizing: border-box;
    color: #1a1c20;
    font-size: 18px;
    border-radius: 4px;
    transition: 0.3s;
    background-image: url(/images/calendar.png);
    background-repeat: no-repeat;
    background-position: 20px center;
    text-decoration: none;
    margin: 40px 0 0;
}

.rezerv_cont a.mainback:hover {
    background-color: #fff;
}

::-webkit-scrollbar{
    width:4px;
}

::-webkit-scrollbar-thumb{
    background-color: #1a1c20;
}

::-webkit-scrollbar-thumb:hover{
    background-color: #c9ad59;
}

::-webkit-scrollbar-track{
    border-width:0;
    background: #e2e2e2
}

.orderBottom button:hover {
    background: #fff;
}

a.swipebox.zoom {
    position: absolute;
    right: 15px;
    top: 15px;
    background-color: rgb(0 0 0 / 70%);
    width: 40px;
    height: 40px;
    z-index: 4;
    border-radius: 4px;
    cursor: pointer;
    transition: 0.3s;
    transform: scale(0.9);
    opacity: 0;
    background-image: url(/images/zoom.png);
    background-repeat: no-repeat;
    background-position: center;
}

.productBlock_cont:hover a.swipebox.zoom {
    opacity: 0.5;
    transform: scale(1);
}

.chooseBlock {
    position: relative;
    clear: both;
    background: #1a1c20;
    margin: 0px 0 0;
    padding: 30px;
    border-radius: 4px;
    margin: 0 0 25px;
}

.chooseBlock input:checked + span.delivery_name i {
    background-image: url(/images/checked.png);
}

.chooseBlock span.delivery_name {
    padding: 0 0 0 50px;
    color: #fff;
    display: block;
}

.chooseBlock span.delivery_name i {
    display: block;
    width: 24px;
    height: 24px;
    background-image: url(/images/nochecked.png);
    transition: 0.1s;
    cursor: pointer;
    position: absolute;
    left: 0;
    top: 0;
}

.chooseBlock .checkbox {
    position: relative;
    margin: 0 0 20px;
}

.chooseBlock h3 {
    font-size: 20px;
    padding: 0px 0 20px;
    color: #e9cbaa;
    font-weight: normal;
}

.chooseBlock .checkbox input {
    display: none;
}

.chooseBlock span.delivery_name strong {
    font-size: 18px;
    margin: 0 0 10px;
    display: block;
    cursor: pointer;
}

.chooseBlock span.delivery_name p.small {
    font-size: 15px;
    font-family: "CenturyGothic";
    color: #7a7b7d;
}

header.header_home .bottom ul li a.all {
    background: #e9cbaa;
    color: #1a1c20;
}

nav.fixed .table .col.menu ul li ul {position: absolute;top: 100%;left: 0;background: #121317;width: 260px;transform: scale(0.9);transform-origin: top left;opacity: 0;visibility: hidden;transition: 0.3s;}

nav.fixed .table .col.menu ul li ul li {
    float: none;
}

nav.fixed .table .col.menu ul li ul li a {
    font-size: 18px;
    line-height: 22px;
    padding: 10px 20px;
    text-transform: none;
}

nav.fixed .table .col.menu ul li ul li a:hover {
    background: #c9ad59;
    color: #1a1c20;
}

nav.fixed .table .col.menu ul li:hover ul {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}

nav.fixed .table .col.menu ul li a.sub {
    padding-right: 40px;
    background-image: url(/images/bottom.png);
    background-repeat: no-repeat;
    background-position: 85% center;
    background-size: 14px;
}

header .col.menu ul li ul {
    position: absolute;
    top: 100%;
    left: 0;
    background: #121317;
    width: 260px;
    transform: scale(0.9);
    transform-origin: top left;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    border-radius: 4px;
    overflow: hidden;
}

header .col.menu ul li ul li {
    float: none;
    margin: 0;
}

header .col.menu ul li ul li a {
    font-size: 18px;
    line-height: 22px;
    padding: 10px 20px;
    text-transform: none;
    border-radius: 0px;
}

header .col.menu ul li:hover ul {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}

header .col.menu ul li ul li a:hover {
    color: #121317;
    background: #e9cbaa;
}

header .col.menu ul li a.sub {
    padding-right: 36px;
    background-image: url(/images/bottom.png);
    background-repeat: no-repeat;
    background-position: 85% center;
    background-size: 14px;
}

a#swipebox-prev, a#swipebox-next {
    display: none;
}

div#msCart table.table.table-striped {
    width: 100%;
}

div#msCart .table-responsive tr.header th.gord.price {
    padding: 0 20px;
}

div#msCart td.gord.count.text-nowrap {
    text-align: center;
    font-size: 18px;
}

h4.ttotalprice {
    padding: 30px 0px 0;
    font-size: 20px;
    text-align: right;
}

button.disb {
    opacity: 0.5;
}

.main_back {
    position: absolute;
    top: 140px;
    right: 60px;
    width: 340px;
    box-sizing: border-box;
    padding: 0;
    opacity: 0;
    visibility: hidden;
    z-index: 100;
}

body.fixed .main_back {
    position: fixed;
    right: 10px;
    top: 68px;
    z-index: 100;
}

.main_back_cont {
    padding: 25px 30px 15px;
    background: #1a1c20;
    margin: 0 0 10px;
    border-radius: 4px;
    box-shadow: 0 0 15px 0 rgb(0 0 0 / 20%);
}

.main_back_cont .row {
    margin: 0 0 10px;
}

.main_back_cont .row.button button {
    width: 100%;
    height: 44px;
}

.main_back_cont input#af_date {
}

.main_back_cont hr.contacts_line {
    margin: 0 0 10px;
}

.main_back_cont .row.polit label a {
    font-size: 14px;
    line-height: 16px;
}

.main_back .row.bottom_text {
    background: #1a1c20;
    border-radius: 4px;
    font-size: 14px;
    color: #dedede;
    padding: 10px 30px;
    box-sizing: border-box;
    box-shadow: 0 0 15px 0 rgb(0 0 0 / 20%);
    font-family: "CenturyGothic";
}

.mainback_open .main_back {
    opacity: 1;
    visibility: visible;
}

body.mainback_open {
    overflow: hidden;
}

.close_back {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 80%);
    z-index: 90;
    transition: 0.3s;
    opacity: 0;
    visibility: hidden;
}

.mainback_open .close_back {
    opacity: 1;
    visibility: visible;
}

h2.home_text_welcome {
    font-size: 60px;
    color: #d8b187;
    font-family: "BrushScriptMTRusbyme";
    line-height: 50px;
}

body.inside_page.contacts a#swipebox-prev, body.inside_page.contacts a#swipebox-next {
    display: block;
}

.msSuccess_txt h2 {
    font-family: "CenturyGothicBold";
    font-size: 40px;
    text-align: center;
    margin: 0 0 20px;
}

.msSuccess_txt p {
    text-align: center;
    margin: 0 0 40px;
    font-size: 20px;
}

/* Temp Styles 

i.cart-icon {
    display: none;
}

.msMiniCart {
    display: none;
}

.headCart {
    width: 120px;
}

header .col.cart {
    width: 120px;
}

nav.fixed .table .col.cart {
    width: 120px;
}

.productBlock_bottom {
    display: none;
}

@media only screen and (max-width: 599px) {
    
    .headCart {
        width: 58px !important;
    }
    
    nav.fixed .table .col.cart {
        width: 58px !important;
    }
    
}

 End Temp Styles */
 
 .main_container {
    min-height: 100%;
    height: 100%;
    padding-bottom: 490px;
}